H1 {
	font-size: 2rem
}
H2 {
	font-size: 1.7rem
}
H3 {
	font-size: 1.4rem
}
H4 {
	font-size: 1.2rem
}
H5 {
	font-size: 1rem
}

#TOC li {
	list-style: none;
}
#TOC ul {
	padding-left: 1.3em;
}
#TOC > ul {
	padding-left: 0;
}
#TOC a:not(:hover) {
	text-decoration: none;
}

/* CSS for citations */
div.csl-bib-body { }
div.csl-entry {
	clear: both;
}
.hanging-indent div.csl-entry {
	margin-left:2em;
	text-indent:-2em;
}
div.csl-left-margin {
	min-width:2em;
	float:left;
}
div.csl-right-inline {
	margin-left:2em;
	padding-left:1em;
}
div.csl-indent {
	margin-left: 2em;
}